@charset "utf-8";
body {
	font: 100% Arial, Helvetica, sans-serif;
	background: #ffffff;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #00313A;
}
#container {
	width: 930px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}
#mainContent {
	padding: 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	margin: 0px;
}

h1, p {padding: 0px;
margin:0px;}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}


#grass {
	background-image: url(images/rh_bck_grass.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#pebble {
	background-image: url(images/rh_bck_rhbrick.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#wood {
	background-image: url(images/rh_bck_rhwood.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#tile {
	background-image: url(images/rh_bck_tile3.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#tile2 {
	background-image: url(images/rh_bck_tile2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.content {
	font-size: 14px;
	line-height: 18px;
	text-align: right;
	padding-left: 25px;
	padding-top: 60px;
	padding-right: 5px;
}
.content_contact {
	background-image: url(images/floor1.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.content a {
	color: #FF9000;
	text-decoration: none;
}
.content a.facebook {
	position: relative;
    top: 7px;
}

.footer {
	font-size: 10px;
	line-height: 18px;
	text-align: right;
	color: #666666;
}

.footer a {color: #666666;}

.footer a:hover {
	color: #FF9000;
}

#nav {padding:0; margin:0; list-style:none; height:32px; position:relative; z-index:25; font-family:arial, verdana, sans-serif; width:400px; position:relative;}
#nav li.top {display:block; float:left;}
#nav li a {display:block; float:left; height:32px; width:125px; border:0px solid #888; border-color:#ddd #888 #000 #ccc; text-decoration:none; padding:0; cursor:pointer;}
#nav li a b {position:absolute; left:-9999px;}

#nav li a.about {background:url(images/rh_nav_about2.gif);}
#nav li a.homes {background:url(images/rh_nav_homes2.gif);}
#nav li a.contact {background:url(images/rh_nav_contact2.gif);}

#nav li:hover a,
#nav a:hover
{background-position: 0 31px;}


#nav table {position:absolute; top:0; left:0; border-collapse:collapse; padding:0; width:0; height:0; margin:0px;}

#nav .sub {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none; text-align:right;}

#nav li:hover {position:relative; z-index:0;}
#nav a:hover {position:relative; white-space:normal; z-index:0;}

#nav :hover ul.sub
{left:0px; top:32px; background-image:url("images/rh_bck_nav.png"); background-repeat:repeat-y; width:125px; height:auto; z-index:1; overflow:inherit; margin-left:0px; margin-right:0px;}
#nav :hover ul.sub li
{display:block; height:35px; position:relative; float:left; width:125px; font-weight:normal;}
#nav :hover ul.sub li a
{display:block; height:35px; width:125px; border:0px solid #888; border-color:#ddd #888 #000 #ccc; text-decoration:none; padding:0; cursor:pointer;}
#nav :hover ul.sub li a b {position:realtive; left:5px; right:12px; top:0px; margin:0; color:#FFFFFF; font-size:9px;}

#nav :hover ul li a.apples {background:url(fruit/apples2.jpg);}
#nav :hover ul li a.oranges {background:url(fruit/oranges2.jpg);}
#nav :hover ul li a.pears {background:url(fruit/pears2.jpg);}
#nav :hover ul li a.bananas {background:url(fruit/bananas2.jpg);}
#nav :hover ul li a.lemons {background:url(fruit/lemons2.jpg);}

#nav :hover ul li a.potatoes {background:url(veg/potatoes2.jpg);}
#nav :hover ul li a.carrots {background:url(veg/carrots2.jpg);}
#nav :hover ul li a.turnips {background:url(veg/turnip2.jpg);}
#nav :hover ul li a.turnips2 {background:url(images/rh_bck_nav2.png);}
#nav :hover ul li a.parsnips {background:url(veg/parsnip2.jpg);}

#nav :hover ul li a.cabbages {background:url(greens/cabbage2.jpg);}
#nav :hover ul li a.cauliflower {background:url(greens/cauliflower2.jpg);}
#nav :hover ul li a.beans {background:url(greens/beans2.jpg);}
#nav :hover ul li a.sprouts {background:url(greens/sprouts2.jpg);}
#nav :hover ul li a.peas {background:url(greens/peas2.jpg);}
#nav :hover ul li a.broccoli {background:url(greens/broccoli2.jpg);}

#nav :hover ul li a.almonds {background:url(nuts/almonds2.jpg);}
#nav :hover ul li a.cashews {background:url(nuts/cashews2.jpg);}
#nav :hover ul li a.walnuts {background:url(nuts/walnuts2.jpg);}
#nav :hover ul li a.pistachios {background:url(nuts/pistachios2.jpg);}

#nav :hover ul.sub li a:hover 
{background-position: 0 50px; position:relative;}
#nav :hover ul.sub li a:hover b {position:realtive; right:12px; left:5px; top:0px; margin:0; color:#FF9000; font-size:9px;}
.content_about {
	background-image: url(images/floor2.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.content_about2 {
	background-image: url(images/floor3.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#rhwood {
	background-image: url(images/rh_bck_rhwood.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#rhtile {
	background-image: url(images/rh_bck_rhtile.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#rhbrick {
	background-image: url(images/rh_bck_rhbrick.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


.shift {position:relative;
left:-20px;
z-index:1;}
